[NagLink]
NagLink=0
[BestPlayersPos]
Xpos=265
Ypos=200
[BestScoresPos]
Xpos=530
Ypos=200

//Name
[Name]
Xpos=400
Ypos=440
[Blur]
BlurCoeff=0.5
[DemoVersion]
Xpos=570
Ypos=-90
//===============Titles
[MainTitle]
Xpos=5000
Ypos=85
[ExitTitle]
Xpos=400
Ypos=390
[HelpTitle]
Xpos=400
Ypos=95
[LevelPreviewTitle1]
Xpos=400
Ypos=145
[LevelPreviewTitle2]
Xpos=400
Ypos=178
[OptionsTitle]
Xpos=400
Ypos=160
[ChangeNameTitle]
Xpos=400
Ypos=160
[HighscoreTitle]
Xpos=400
Ypos=165
[NagTitle]
Xpos=400
Ypos=85

//===============Logo
[Logo]
Xpos=145
Ypos=20

//===============Really Exit?
[Really]
Xpos=270
Ypos=145

//===============Help pages
[HelpPage]
Xpos=140
Ypos=30
//===============Preview Pack
[LevPos]
Xpos=336
Ypos=205
[LevelNumPos]
Xpos=325
Ypos=350
//===============Options
[Options]
Xpos=175
Ypos=225//205
//OptionsVolume 1
[OptionsVolume1]
Xpos=329//319
Ypos=116//96
//OptionsVolume 2
[OptionsVolume2]
Xpos=329//319
Ypos=165//145
//Video 16-32 bits
[Video16]
Xpos=332
Ypos=1000//309
//Video Vsync on-off
[VideoVsyncOn]
Xpos=425
Ypos=1000//355
Left=425
Top=355
Right=445
Bottom=375
//=====================================
// Player LevelPreview
[Player]
Xpos=390
Ypos=385

// Player Change Name
[PlayerChange]
Xpos=390
Ypos=210

// PlayerWindow in ChangeName
[PlayerWindow]
Xpos=240
Ypos=155

// Delete Player Screen in ChangeName
[DeletePlayer]
Xpos=143
Ypos=140

// New Player Screen in ChangeName
[NewPlayer]
Xpos=143
Ypos=140

// AlreadyExist Screen in ChangeName
[AlreadyExist]
Xpos=143
Ypos=140
// Nag Screen
[NagScreen]
Xpos=355
Ypos=125
[ExitTimer]
Xpos=449
Ypos=460

//Link in Nag
[NagWWW]
Xpos=316
Ypos=235
wwwRectLeft=40
wwwRectTop=115
wwwRectRight=215
wwwRectBottom=140

// Money Back for Nag
[MoneyBack]
Xpos=480
Ypos=1000

//For ScreenShot in Nag
[ScreenShot]
WaitNextShot=2.0
Xpos=125
Ypos=130

//Regulator for sound & music
[Regulator]
XposSound=539
YposSound=230//210
XposMusic=539
YposMusic=279//259
MinX=345
MaxX=539
rLeft=9
rRight=22
rTop=9
rBottom=23
[SpeedApDis]
SpeedApear=8
SpeedDispear=8
//===============================================
[Panel]
Main=530
Exit=390
Help=600
LevelPreview=520
Options=446
ChangeName=460
Highscore=440
Nag=512
